<?xml version="1.0"?>

<vbox name="SpeakSettingView.Channel" wnd-property="SpeakSettingView.Channel" recalc-size="1">
  <spacer height="15" />
  <vbox name="KeyModeArea" left="14" right="-14" bottom="-34">
      <obj class="Button" name="BtnKeyMode" style="BS_RADIOBUTTON | BS_CENTER"   height="22"
           bkgrd-stretch-mode="DIF_TRANSPARENT"
           icon_space="7"
           stringid="30104"
           />
    <vbox height="24" left="17" name="KeyModeSetting">
      <vbox  border="#TextInputBorderColor" name="EditHotKeySetBox" left="6">
        <obj name="EditHotKeySet" stringid="20016"   left="2" top="4" right="-2" bottom="-4" style="ES_READONLY" bkgrd-color-readonly="#WhiteColorStr"/>
      </vbox>
     </vbox>
    <spacer height="5" />
    <obj class="Button" name="BtnFreeMode"  height="22"
         style="BS_RADIOBUTTON | BS_CENTER"
         icon_space="7"
         stringid="30102"
         />

    <vbox name="FreeModeSetting" height="36" left="17">
      <obj class="Button" name="BtnManuAdjust" style="BS_CHECKBOX" height="20" stringid="20037" />
      <hbox name="CustomSet"  left="15" right="-10">
        <obj name="SliderSenstivity"   width="190" height="25" />
		 <obj class="Button" name="SpeakerIcon" width="17" height="13" 
			 style="BS_ICON | WS_DISABLED" left="2" top="10" bkgrd-skin="0"
			icon="public\image\SpeakingIcon2.png@13x13" icon-index="0" icon-space="0"
			 bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" />      
      </hbox>
    </vbox>

    <spacer height="5" />
    <obj class="Button" name="BtnKaraOKMode"  height="22"
           style="BS_RADIOBUTTON | BS_CENTER"
           stringid="20047"
           />
    <vbox name="KaraOKModeSetting" height="40" left="17">
      <obj class="Button" name="BtnReverberation" style="BS_CHECKBOX" calc-size="1,0" min-max-size="10,0" padding-rect="22,0,0,0" height="23" stringid="30124"/>
    </vbox>
      <spacer height="18" />
  </vbox>

  <obj name="Line2"  height="1" bkgrd-color="#SpeakSettingView.Channel.Line" top="3" left="16" right="-16" />
  <hbox name="BottomBarArea"  height="24" >
    <spacer width="16" />
    <obj class="Picture" name="PicAnvanceSetting" image="public\image\audioTest.png" height="16" width="16"
                           bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
                           top="8"/>
    <obj class="HyperLink" name="LinkAnvanceSetting" stringid="20039" 
            height="24" right="-16" left="5" top="4"
            calc-size="1,0" min-max-size="10,0" padding-rect="22,0,0,0"
            extended-style=" HLINK_COMMANDBUTTON | HLINK_UNDERLINEHOVER"
             font-color="#LinkColorStr"
            font-color-visited ="#LinkColorStr"
            font-color-hover ="#LinkColorStr"
            bkgrd-skin="0"/>
    <spacer flex="1" />
    <obj class="Picture" name="PicTestAudio" image="public\image\speaker_test.png" height="18" width="18"
                          bkgrd-stretch-mode="DIF_ALPHATRANSPARENT | DIF_STRETCH"
                          top="8"/>
    <obj class="HyperLink" name="LinkTestAudioDevice" stringid="20127"
            height="24"  left="5" top="4" calc-size="1,0" min-max-size="10,0" padding-rect="22,0,0,0"
            extended-style=" HLINK_COMMANDBUTTON | HLINK_UNDERLINEHOVER"
             font-color="#LinkColorStr"
            font-color-visited ="#LinkColorStr"
            font-color-hover ="#LinkColorStr"
            bkgrd-skin="0"/>
    <spacer width="24" />
  </hbox>

</vbox>